<?php
define('lang_medals_title_general', 'Medals');

define('lang_medals_title1', 'Im better than you');
define('lang_medals_text1', 'Best K/D (Top 3) min. 60 Rounds played');

define('lang_medals_title2', 'One Shot One Kill');
define('lang_medals_text2', 'Best Headshot Rate (Top 3) Rounds/Headshots.');

define('lang_medals_title3', 'Points Farming');
define('lang_medals_text3', 'The most points per round (Top 3)');

define('lang_medals_title4', 'Highest Playtime');
define('lang_medals_text4', 'Most of the time on our servers (Top 3)');

define('lang_medals_title5', 'Bonus Player');
define('lang_medals_text5', 'The most bonus points earned (Stars/Awards) Top 3');

define('lang_medals_title6', 'Hijack');
define('lang_medals_text6', 'Most Kills with explosives Weapons (Top 3)');

define('lang_medals_title7', 'Killing,Killing,Killed ;)');
define('lang_medals_text7', 'Most Kills per Round (Top 3)');

define('lang_medals_title8', 'Mackie messer');
define('lang_medals_text8', 'Most kills with a knife (Top 3)');